videoportero ip antivandalico ik10 superficie...
videoportero ip antivandalico ik10 superficie...
videoportero ip antivandalico ik10 superficie...
videoportero ip antivandalico ik10 superficie camara 2mp cloud poe control acceso
videoportero ip antivandalico ik10 superficie camara 2mp cloud poe control acceso
videoportero ip antivandalico ik10 superficie camara 2mp cloud poe control acceso

videoportero ip antivandalico ik10 superficie camara 2mp cloud poe control acceso

AK-X912S
En stock
1.156,73 €
Impuestos incluidos
  • Videoportero IP antivandálico IK10 en superficie
  • Doble cámara 2 Mpx | Audio bidireccional
  • Facial, tarjeta, PIN, BLE y QR | 2 relés
  • Apartamentos | PoE+, SIP estándar
  • Pantalla TFT 4" táctil | Mantenimiento Cloud
  • Conexión a través de Cloud | Salida 12V

 

  • Marca Akuvox
    Modelo X912S
    Control de acceso Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, BLE, QR y PIN, con registros
    Capacidad Contactos: 5.000
    Usuarios RFID: 20.000 caras y 5.000 tarjetas/contraseñas
    Pantalla 4" TFT a todo color táctil
    Salidas 2 de relé para cerraduras principales (12V/700mA), Wiegand OUT, RS485 y lazo magnético
    Entradas 3 entradas de pulsador y Wiegand IN
    Acceso remoto Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
    Acceso remoto por Cloud: sí dispone
    Sensor de imagen 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz
    Tecnología starlight y HDR
    Ángulo de Visión 125° (H) / 65° (V)
    Resolución de cámara 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
    Cámara secundaria 2 Mpx para tecnología anti-spoofing
    Codificación de video H.264
    Audio Audio bidireccional con doble micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
    Detección de voz automática
    Formato de Audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
    DTMF (RFC2833), SIP Info
    Interfaz de red Ethernet 10/100 BaseT / RS485 / RTSP
    Modo de funcionamiento Red local y/o a través de nube en diferentes redes
    Actualizaciones de firmware En remoto con nube mediante cuenta de instalador o a través de navegador web en local
    Material Acero anticorrosivo SUS316
    Grado de protección IP65 y IK10
    Temp. funcionamiento -20º C ~ +60º C
    Dimensiones 234 (Al) x 94.5 (An) x 34 (Fo) mm
    Alimentación DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at
    Peso 1800 g

El videoportero ip antivandalico ik10 superficie AK-X912S es una solución avanzada para edificios y apartamentos con alta seguridad. Este videoportero ip antivandalico ik10 superficie incorpora doble cámara de 2MP, pantalla táctil TFT de 4” y audio bidireccional de alta calidad.

El videoportero ip antivandalico ik10 superficie permite apertura mediante reconocimiento facial, tarjeta RFID, PIN, BLE y QR, ofreciendo máxima flexibilidad y control. También incluye gestión en la nube y acceso remoto mediante app SmartPlus.

Con estructura en acero SUS316 y protección IP65 e IK10, el videoportero ip antivandalico ik10 superficie garantiza resistencia extrema. Funciona como videoportero camara 2mp cloud y videoportero control acceso poe. Más opciones aquí: https://www.cctvbarato.com/es/camaras-501

No reviews

8 otro producto en la misma categoría:

Producto añadido para comparar.